/*
 DrCleanerOnline.strings
 DrCleaner2
 
 Created by user on 11/10/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */

// trial view
"activate.trial.title" = "Activación de Cleaner One Pro";
"activate.trial.message" = "Si desea comenzar a optimizar su Mac con la versión completa de Cleaner One Pro, haga clic en Comprar licencia.  Si ya tiene una clave, haga clic en Activar clave de licencia.";
"activate.trial.message2" = "Está utilizando una versión de prueba de Cleaner One Pro. Puede comprar una licencia para empezar a optimizar su Mac. Si ya tiene una clave, haga clic en Activar clave de licencia para empezar.";
"activate.trial.licenseBtn" = "Activar clave de licencia";
"activate.trial.trialBtn" = "Iniciar versión de prueba";
"activate.trial.buyBtn" = "Comprar licencia";
"activate.trial.laterBtn" = "Más tarde";

// activate view
"activate.trial.cancelBtn" = "Cancelar";
"activate.tips.SN" = "Si ya ha adquirido Cleaner One Pro, habrá recibido una confirmación por correo electrónico que contiene su clave de licencia.";
"activate.tips.email" = "Trend Micro enviará la confirmación de la activación a esta dirección de correo electrónico.";
"activate.tips.username" = "Este será el nombre que utilice la asistencia técnica cuando se ponga en contacto con usted.";

// activate fail view
"activate.failed.cancelBtn" = "Cancelar";
"activate.failed.tryBtn" = "Volver a intentarlo";

// main window
"mainWin.upgradeBtn" = "Desbloquear";

// shredder
"shredder.unlockBtn.title" = "Desbloquear para destruir";

// duplicate finder
"duplicate.unlockBtn.title" = "Desbloquear para eliminar";

// app manager
"appManager.unlockBtn.title" = "Desbloquear para eliminar";

// updater window
"updater.window.title" = "Actualización de software";
